<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>OpenLP - Lower Third</title>
  <link rel="stylesheet" href="transthird.css" />
  <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
  <script type="text/javascript" src="jquery.min.js"></script>
  <script type="text/javascript" src="stage-songs.js"></script>
</head>
<body>
<div id="bgslide" class="slide"><div id="currentslide"></div></div>
</body>
</html>
